.setfb {
    border-radius: 4px;
    background: #cbe4ef61 !important;
    box-shadow: 0 1px 5px #ddd;
    -moz-box-shadow: 0 1px 5px #ddd;
    -webkit-box-shadow: 0 1px 5px #ddd;
    border-color: #ddd; 
}
.tagshelper a{cursor: pointer; padding: 0px 6px; margin: 2px 0;display: inline-block;border-radius: 2px;text-decoration: none;}
.tagshelper a:hover{background: #ccc;color: #fff;}

.op_cur li a{ background-color: #fff; }

#file-list li{ position: relative; }

.on_img{
    position: absolute;
    right: 5px;
    top: 8px;
    color: #499BC3;
}

#file-list li img{
    width: 50%;
    border-radius: 6px;
}

::-webkit-scrollbar { width: 8px }

::-webkit-scrollbar-track { background: rgba(51, 51, 51, .1) }

::-webkit-scrollbar-thumb { background: #2299DD; border-radius: 4px }

::-webkit-scrollbar-thumb:active { background-color: #2299DD }